.product-list-gift {
    display: block;
    position: absolute;
    top: 102px;
    left: 12px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #FFD4C5 none;
    border: 1px solid #FF4200;
    padding: 4px 8px;
    font-size: 12px;
    line-height: 14px;
    color: #FF4200;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    z-index: 9;
}

.product-list-gift::before {
    content: '';
    width: 14px;
    height: 16px;
    display: block;
    background: #FF4200 none;
    margin: 0 5px 0 0;
    -webkit-mask: url('../images/gift.svg') no-repeat center/14px 16px;
    mask: url('../images/gift.svg') no-repeat center/14px 16px;
}

.product-list-gift.active {
    background: #FF4200 none;
    color: #FFF;
}

.product-list-gift.active::before {
    background: #FFF none;
}

.product-gift-wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 280px;
    padding: 18px;
    opacity: 0;
    visibility: hidden;
    z-index: 101;
}

.product-gift-wrap::before {
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    background: rgba(0, 0, 0, .74) none;
    width: 100vw;
    height: 100vh;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-gift-wrap::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF none;
    z-index: -1;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

.product-gift-wrap.active {
    opacity: 1;
    visibility: visible;
}

.product-gift-close {
    position: absolute;
    top: -27px;
    right: 0;
    display: block;
    width: 16px;
    height: 16px;
    background: #FFF none;
    -webkit-mask: url('../images/close.svg') no-repeat center;
    mask: url('../images/close.svg') no-repeat center;
    border: 0;
    padding: 0;
}

.product-gift-content {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-gift-content li {
    font-size: 12px;
    line-height: 14px;
    color: #000;
    position: relative;
    padding: 0 0 0 17px;
    margin: 0 0 7px;
}

.product-gift-content li:last-child {
    margin: 0;
}

.product-gift-content li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/plus.svg') no-repeat center;
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
}

.product-gift-content li.product-gift-title:before {
    display: none;
}

.product-gift-title {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
}

.ico-price-waring {
    width: 12px;
    height: 12px;
    background: transparent url('../images/waring.svg') no-repeat center/12px auto;
    display: block;
}

.filter-box-wrap {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 16px 0 0;
    align-items: baseline;
}

.filter-box-text {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0;
}

.filter-ico {
    display: block;
    position: relative;
    padding: 5px 12px 5px 34px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #207bc1 url('../images/filter.svg') no-repeat left 12px center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 82px;
    margin: 0 0 0 8px;
    border: 0;
}

.filter-box-text .keyword {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    display: inline;
}

.filter-suggest-more {
    color: #818181;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    min-width: 75px;
    margin: 0 0 0 10px;
}

.filter-suggest-more::after {
    content: '';
    width: 6px;
    height: 16px;
    position: relative;
    display: block;
    margin: 0 0 0 4px;
    background: #818181 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
    mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
}

.filter-box-wrap.filter-empty {
    display: block;
    text-align: center;
}

.filter-box-wrap.filter-empty .filter-box-text {
    padding: 12px 0;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
}

.filter-empty-text {
    margin: 12px 0 0;
}

.pagination-more {
    margin: 16px auto 0;
    display: block;
    background: transparent none;
    padding: 0;
    border: 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207bc1;
}